#temp-body h1,
#temp-body h2,
#temp-body h3,
#temp-body h4,
#temp-body h5 {
	margin-bottom: 1rem;
	color: #1b2329;
	font-weight: 600;
}

#temp-body h1 {
	font-size: 34px;
}

#temp-body h2 {
	font-size: 29px;
	margin-bottom: 1.875rem;
}


p {
	font-size: 15px;
	line-height: 1.7;
	margin: 0 0 1rem 0;
	color: #000;
}

.content-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 4rem;
	margin-bottom: 4rem;
	margin-right: auto;
	margin-left: auto;
}

.hero-wrap {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin: 0 auto;
}

#header-wrap {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

#temp-body a {
	text-decoration: none;
	border-bottom: none !important;
}

#temp-body .content-wrap__anchor {
	color: #1958d7;
}

#temp-body .content-wrap__anchor:hover{
	text-decoration: underline !important;
}

.breadcrumb {
	background-color: transparent;
	font-size: 11px;
}

.pricing-btn {
	display: inline-block;
	padding: .5rem 1.5rem;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	margin: 0;
	border: 1px solid transparent;
	cursor: pointer;
	z-index: 1;
	font-size: 15px;
	border-radius: 5px;
}

.pricing-btn-green {
	background: #089949;
	color: #fff;
	font-weight: 600;
}

.pricing-btn:hover {
	color: #fff;
	text-decoration: none;
}

.pricing-btn-text {
	font-size: 11px;
	font-weight: 400;
	display: block;
	pointer-events: none;
	font-weight: 400;
}

.bg-banner-solid {
	width: 100%;
	position: relative;
}

.icon-list {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 2rem;
	margin-bottom: 0;
}

.feature-icon-medium{
	background: url('/sites/default/files/site24x7/images/browser-monitoring-sprite.png') no-repeat;
	background-size: 120px;
}

.feature-icon-1{
	background-position: -37px -7px;
    width: 28px;
    height: 28px;
}

.feature-icon-2{
	background-position: -205px -26px;
    width: 28px;
    height: 28px;
    background-size: 240px;
}

.feature-icon-3{
	background-position: -3px -9px;
    width: 31px;
    height: 26px;
}

.feature-icon-4{
    background-position: -70px -8px;
    width: 30px;
    height: 28px;
    background-size: 120px;
}


@media(min-width: 576px) {
	.content-wrap {
		max-width: 540px;
	}

	.hero-wrap {
		max-width: 540px;
	}
}

@media(min-width: 768px) {
	.content-wrap {
		max-width: 720px;
	}

	.hero-wrap {
		max-width: 720px;
	}
}

@media(min-width: 992px) {
	.content-wrap {
		max-width: 960px;
	}

	.hero-wrap {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.content-wrap-new {
		width: 100%;
		max-width: 1280px;
		margin: 0 auto;
	}

	.content-wrap {
		max-width: 1140px;
	}

	.hero-wrap {
		max-width: 1140px;
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}

@media (max-width:991px) {
	#temp-body h1 {
		font-size: 30px;
	}

	#temp-body h2 {
		font-size: 28px;
	}
}

@media (max-width:767px) {

	#temp-body h4 {
		font-size: 18px;
	}

	#temp-body h1 {
		font-size: 28px;
		line-height: 1.3;
	}

	#temp-body h2 {
		font-size: 26px;
	}

	#temp-body h3 {
		font-size: 22px;
	}

	.icon-list {
		margin-left: 1rem;
	}
	.feature-icon-medium{
		margin-bottom: 3px;
	}
	.content-wrap {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
}